services:
  status:
    build: .
    ports:
      - "8798:8000"
    env_file: .env # copy .env.example to .env for this to work
    volumes:
      - .:/var/www/status:rw
      - ./assets/style2.css:/var/www/status/assets/style2.css
  postgres:
    image: postgres:13
    env_file: .env # copy .env.example to .env for this to work
    volumes:
      - ./db:/var/lib/postgresql/data
    ports:
      - "5433:5432"
